:root {
  --color1: #5dc6a2;
  --color2: #956ea0;
}

body {
  font-family: "karla", monospace;
  font-size: 18px;
  color: #333;
  box-sizing: border-box;
  background-color: #fdfdff;
}

.main {
  max-width: 30em;
  position: relative;
  margin: 0 auto;
  margin-bottom: 1em;
  margin-top: 6%;
}

hr {
  height: 10px;
  background: linear-gradient(to right, var(--color1), var(--color2));
  border: none;
}

h1 {
  color: var(--color2);
}

a {
  color: var(--color1);
  text-decoration: none;
  padding-bottom: 0.2em;
}

a:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23956ea0' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
  background-position: 0 100%;
  background-size: auto 6px;
  background-repeat: repeat-x;
  text-decoration: none;
  color: var(--color2);
}

ul {
  padding: 0px 35px;
}

li {
  list-style: none;
  padding-bottom: 0.8em;
  line-height: 30px;
}

li:last-child {
  padding-bottom: 0px;
}

li:before {
  content: "■";
  color: var(--color2);
  float: left;
  margin: 0 -1.2em;
  font-size: 30px;
}

.fab,
.far {
  margin-right: 1em;
  padding: 0.2em;
  font-size: 25px;
  border: 2px solid #333;
  box-shadow: 5px 5px var(--color2);
  margin-top: 0.5em;
}

.social > a {
  background-image: none;
  transition: 0.1s ease-in;
}

.footer {
  margin-top: 2em;
}
